<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_view_config_element">
    <sys_sg_view_config_element action="INSERT_OR_UPDATE">
        <name>opened_by-FieldLabel</name>
        <sys_class_name>sys_sg_view_config_element</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:29</sys_created_on>
        <sys_id>30eaf04b2f430110f98855f62799b68c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>opened_by-FieldLabel</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_view_config_element_30eaf04b2f430110f98855f62799b68c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:29</sys_updated_on>
        <view_config display_value="Fault List Screen View Config">ecea780b2f430110f98855f62799b676</view_config>
        <view_template_slot display_value="text_06">cb878d7041275010f877183fc9b8be59</view_template_slot>
    </sys_sg_view_config_element>
</record_update>
